# typed: strict
# frozen_string_literal: true

module Stats
  # Square root regression specific normalizer
  class SquareRootNormalizer < TransformedNormalizer
    protected

    sig { override.returns(T.class_of(Stats::Axis)) }
    def axis_class
      Stats::SquareRootAxis
    end
  end
end
